<div style="padding: 20px 15px;">

  <div>Externe URL <span style="color: #006B98;">{{vm.widgetData().url}}</span> is niet toegestaan</div>
  <div style="margin-top: 25px;">Beschikbare domeinen:</div>
  <ul>
    <li ng-repeat="domain in vm.whitelist()" style="padding-left: 5px;">{{domain}}</li>
  </ul>
</div>